@charset "utf-8";
.loader{background:#fff;position:fixed;top:0;bottom:0;right:0;left:0;z-index:9998}
.loader .loaders{background:#0075c1;position:absolute;display:inline-block;height:40px;width:40px;left:50%;top:50%;margin:-20px 0 0 -20px;text-indent:-9999em;border-radius:100%;animation-fill-mode:both;animation:ball-scale 1s 0s ease-in-out infinite}
@keyframes ball-scale{0%{transform:scale(0)}
100%{opacity:0;transform:scale(1)}
}
@font-face{font-family:pop;font-weight:400;src:url(/fonts/Poppins-Regular.woff) format("woff");font-display:swap}
@font-face{font-family:can;src:url(/fonts/canela.woff) format("woff");font-display:swap}
.pop{font-family:pop}
.can{font-family:can}
*{box-sizing:border-box;-webkit-tap-highlight-color:transparent;-webkit-backface-visibility:hidden}
html{font-size:100px;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
article,aside,blockquote,body,button,code,dd,details,dl,dt,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hr,input,legend,li,menu,nav,ol,p,pre,section,td,textarea,th,ul{margin:0;padding:0;border:0}
h4,h5,h6{font-weight:400}
:focus{outline:0}
a{text-decoration:none;color:#333}
@media (min-width:992px){a:hover{color:#0c63ab}
}
button{user-select:none}
img:not([src]),img[src=""]{opacity:0}
img{display:inline-block;padding:0;border:none;-ms-interpolation-mode:bicubic;max-width:100%;max-height:100%;vertical-align:middle}
ol,ul{list-style:none}
table{border-collapse:collapse;border-spacing:0}
button,input,select,textarea{font-size:100%;font:inherit}
hr{height:0;border:none;border-top:1px solid #f4f3f2;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
pre{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
body{color:#333;position:relative;overflow-x:hidden;font-size:.16rem;font-family:-apple-system,BlinkMacSystemFont,"PingFang SC",Microsoft YaHei,Arial,Helvetica Neue,"Helvetica Neue","Open Sans","Hiragino Sans GB",sans-serif}
select::-ms-expand{display:none}
em,i{font-style:normal}
input,select,textarea{padding:0;font-family:inherit;outline:0;resize:none;background:0 0;border:none;font-size:inherit;color:inherit}
input::-moz-placeholder{color:inherit;opacity:.5;font-size:inherit}
textarea::-moz-placeholder{color:inherit;opacity:.5;font-size:inherit}
select::-moz-placeholder{color:inherit;opacity:.5;font-size:inherit}
::-webkit-input-placeholder{color:#999;font-size:inherit}
input:-ms-input-placeholder{color:#999;font-size:inherit}
.sc-y::-webkit-scrollbar{width:3px}
.sc-y::-webkit-scrollbar-track{background:#ddd;border-radius:5px}
.sc-y::-webkit-scrollbar-thumb{background:#4286c7;border-radius:5px}
.sc-x::-webkit-scrollbar{height:3px}
.sc-x::-webkit-scrollbar-track{background:#ddd;border-radius:5px}
.sc-x::-webkit-scrollbar-thumb{background:#4286c7;border-radius:5px}
.eclip{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.eclips{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.line2{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.line3{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.line4{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical}
.line5{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:5;-webkit-box-orient:vertical}
.line6{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:6;-webkit-box-orient:vertical}
.line8{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:8;-webkit-box-orient:vertical}
.zi2{position:relative;z-index:2}
.zi5{position:relative;z-index:5}
.check:checked,.check:not(:checked){position:absolute;left:-9999px;opacity:0}
.check:checked+label,.check:not(:checked)+label{position:relative;display:inline-block;height:16px;cursor:pointer;padding-left:24px;line-height:18px}
.check+label:after{position:absolute;width:8px;height:8px;border-radius:3px;top:5px;left:5px;content:""}
.check+label:before{position:absolute;top:0;left:0;z-index:0;width:16px;height:16px;border-radius:3px;content:"";background:#fff;border:1px solid #888}
.check:checked+label:after{background:#0075c1}
.check:checked+label:before{border-color:#0075c1}
.radio:checked+label,.radio:not(:checked)+label{position:relative;display:inline-block;height:16px;line-height:16px;cursor:pointer;padding-left:24px}
.radio+label:after,.radio+label:before{position:absolute;top:-1px;left:0;z-index:0;width:16px;height:16px;border-radius:50%;content:""}
.radio:not(:checked)+label:after,.radio:not(:checked)+label:before{border:1px solid #888}
.radio:checked,.radio:not(:checked){position:absolute;left:-9999px;opacity:0}
.radio:checked+label:before{border:1px solid #0075c1}
.radio:checked+label:after{width:8px;height:8px;border-radius:50%;background:#0075c1;top:4px;left:5px}
.imgBox,.zoomImg{position:relative;overflow:hidden;isolation:isolate}
.imgBox .img{padding-bottom:60%;transition:.5s;background-size:cover;display:block;background-repeat:no-repeat;background-position:center;display:block;background:#eee}
.imgBox img{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;transition:.5s}
.none{display:none}
.overhide{overflow:hidden}
.clearfix:after{clear:both;display:block;visibility:hidden;overflow:hidden;height:0;content:"."}
.fl{float:left}
.fr{float:right}
.poab{position:absolute}
.pore{position:relative}
.text-r{text-align:right}
.text-m{text-align:center}
.text-bold{font-weight:700}
.text-light{font-weight:100}
.text-upper{text-transform:uppercase}
.text-lower{text-transform:lowercase}
.text-ver{writing-mode:tr-lr;writing-mode:vertical-lr}
.bgBox{background-repeat:no-repeat;background-position:center;background-size:cover}
.abUrl{position:absolute;left:0;top:0;right:0;bottom:0;z-index:5;background:rgba(255,255,255,0)}
.flex{display:flex;justify-content:space-between;flex-wrap:wrap}
.flexc{align-items:center}
.flex-left{display:flex;flex-wrap:wrap}
.flex-center{display:flex;flex-wrap:wrap;justify-content:center}
.flex-right{display:flex;flex-wrap:wrap;justify-content:flex-end}
.flex-v-center{display:-webkit-flex;display:flex;flex-direction:column;justify-content:center}
.flex-v{display:-webkit-flex;display:flex;flex-direction:column;justify-content:space-between}
.flex-v-bottom{display:-webkit-flex;display:flex;align-items:flex-end;flex-wrap:wrap;justify-content:left}
.scbox{overflow-y:auto}
.scbox::-webkit-scrollbar{width:4px;display:block}
.scbox::-webkit-scrollbar-track{border-radius:5px;background:#ddd}
.scbox::-webkit-scrollbar-thumb{border-radius:5px;background:#0075c1}
.aline_w{position:relative;background-image:linear-gradient(#fff,#fff);background-position:0 100%;background-size:0 1px;background-repeat:no-repeat;transition:background-size .5s}
.compensate-for-scrollbar{margin-right:0!important}
.aline_r{position:relative;background-image:linear-gradient(#121e4f,#121e4f);background-position:0 100%;background-size:0 2px;background-repeat:no-repeat;transition:background-size .5s}
@keyframes sca{0%{transform:scale(1)}
50%{transform:scale(1.1)}
100%{transform:scale(1)}
}
@keyframes go{0%{transform:translateX(0)}
50%{transform:translateX(10px)}
100%{transform:translateX(0)}
}
@keyframes up{0%{transform:translateY(0)}
50%{transform:translateY(-8px)}
100%{transform:translateY(0)}
}
@keyframes ups{0%{transform:translateY(0)}
50%{transform:translateY(-.2rem)}
100%{transform:translateY(0)}
}
@keyframes roted{0%{transform:rotate(0)}
100%{transform:rotate(360deg)}
}
@keyframes roteds{0%{transform:rotate(0)}
100%{transform:rotate(-360deg)}
}
@keyframes rotedopa{0%{opacity:.5}
50%{opacity:1}
100%{opacity:.5}
}
.loadimg,.zoomImg{width:100%;overflow:hidden;position:relative;display:block;background:#f6f6f6}
.zoomImg:before{position:absolute;top:0;left:-90%;z-index:2;display:block;content:"";width:50%;height:100%;opacity:.25;pointer-events:none;background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);background:linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);-webkit-transform:skewX(-25deg);-ms-transform:skewX(-25deg);transform:skewX(-25deg);z-index:3}
.zoomImg img{width:100%;transition:.5s;height:100%;object-fit:cover;position:relative;z-index:1}
.slideImg{width:100%;overflow:hidden;position:relative;display:block}
.slideImg img{width:100%;transition:.5s;height:100%;object-fit:cover;position:relative;z-index:1}
.zoomImg.noms:before{display:none}
.zoomImg.mask:after{content:'';position:absolute;left:-1px;right:-1px;bottom:0;height:40%;z-index:2;pointer-events:none;background:url(/images/blackms.png) repeat-x top center;background-size:auto 100%;opacity:.8}
@-webkit-keyframes shine{100%{left:125%}
}
@keyframes shine{100%{left:125%}
}
@media (min-width:992px){.zoomImg:hover:before{-webkit-animation:shine .75s;animation:shine .75s}
.zoomImg:hover img{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05)}
a:hover .zoomImg:before{-webkit-animation:shine .75s;animation:shine .75s}
a:hover .zoomImg img{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05)}
}
.block{position:relative;display:block}
.transImg{display:block;overflow:hidden}
.transImg img{transition:.5s}
@media screen and (min-width:992px){.imgBox.trans:hover .img{transform:scale(1.05)}
.imgBox.trans:hover img{transform:scale(1.05)}
.a:hover .imgBox.trans .img{transform:scale(1.05)}
.a:hover .imgBox.trans img{transform:scale(1.05)}
.transImg:hover img{transform:scale(1.05)}
.a:hover .transImg img{transform:scale(1.05)}
.alin_w:hover .aline_w{background-size:100% 1px;color:#fff}
.aline_w:hover{background-size:100% 1px}
.alin_r:hover .aline_r{background-size:100% 2px;color:#121e4f}
.aline_r:hover{background-size:100% 2px}
}
.wp{max-width:15.6rem;margin:0 auto;width:94%}
.wps{width:94%;margin:0 auto;max-width:14.4rem}
@media (max-width:992px){.wp,.wps{width:auto;margin-left:.6rem;margin-right:.6rem;max-width:inherit}
body{font-size:.24rem}
}
@media (max-width:597px){.wp,.wps{width:auto;margin-left:5vw;margin-right:5vw}
body{font-size:.26rem}
.eclips{display:inline-block;overflow:visible;text-overflow:inherit;white-space:normal}
}
.swiper-container{margin:0}
.totop{position:fixed;z-index:90;bottom:.3rem;right:.3rem;box-sizing:border-box;text-align:center;cursor:pointer;width:.5rem;height:.5rem;overflow:hidden;border-radius:50%;display:none;background:#004082;line-height:.5rem}
.totop img{width:100%}
.totop svg{width:.22rem;height:.22rem;display:inline-block;fill:#fff;vertical-align:middle;margin:-3px 0 0}
.ser-layer{background:rgba(0,0,0,.8);background-size:cover;position:fixed;left:0;top:0;right:0;bottom:0;z-index:99999;opacity:0;visibility:hidden;transition:all .3s ease-out 0s;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;backdrop-filter:blur(5px)}
.ser-layer.showdiv{opacity:1;visibility:visible}
.ser-layer .serclose{display:flex;align-items:center;justify-content:center;height:.4rem;width:.4rem;color:#fff;font-size:.3rem;position:absolute;top:.2rem;right:.2rem;z-index:5;cursor:pointer;border-radius:50%}
.ser-layer .serform{width:90%;margin:0 auto;-webkit-transform:translateY(1.5rem);transition:.2s .1s}
.ser-layer.showdiv .serform{transform:translateY(0);transition:.5s .3s}
.ser-layer .serform .input-group{max-width:5.5rem;margin:0 auto}
.ser-layer .serform .input-group .sub{position:absolute;right:0;top:0;width:.8rem;height:.5rem;overflow:hidden;background:0 0;cursor:pointer;border-radius:0 5px 5px 0;background:#0c63ab}
.ser-layer .serform .input-group .sub:after{content:"\e616";position:absolute;top:0;bottom:0;left:0;z-index:0;right:0;text-align:center;font-family:swiper-icons!important;color:#fff;display:flex;align-items:center;justify-content:center;font-size:.26rem}
.ser-layer .serform .input-group .inp{height:.5rem;border:0;border-right:0;padding-right:.9rem;width:100%;padding-left:.15rem;background:#fff;border-radius:5px 10px 10px 5px;border:1px solid #ddd;border-right:0}
.topSer{margin-left:.2rem}
.topSer .inp{width:1.8rem;padding:0 .5rem 0 .15rem;border-radius:.3rem;border:1px solid #fff;color:#fff;line-height:.36rem;font-size:.16rem;transition:.3s;height:.38rem}
.topSer .sub{position:absolute;top:0;right:0;bottom:0;background:0 0;width:.45rem;text-align:center;line-height:.36rem;color:#fff;font-size:.24rem;cursor:pointer}
.topSer .inp:focus{width:2.2rem}
@media (max-width:992px){.ser-layer .serclose{right:3vw;top:.3rem;font-size:.3rem}
.ser-layer .serform .input-group .sub{width:1rem;height:.6rem}
.ser-layer .serform .input-group .inp{height:.6rem;padding-right:1.2rem;padding-left:.15rem}
.ser-layer .serform .input-group .sub:after{font-size:.4rem}
.ser-layer .serform .input-group{max-width:7rem}
.totop{width:.6rem;height:.6rem;line-height:.6rem}
.totop svg{width:.34rem;height:.34rem}
}
@media (max-width:579px){.ser-layer .serclose{right:5vw;top:.4rem;font-size:.4rem}
.ser-layer .serform .input-group .sub{width:1.2rem;height:.7rem}
.ser-layer .serform .input-group .inp{height:.7rem;padding-right:1.2rem;padding-left:.15rem}
.ser-layer .serform .input-group .sub:after{font-size:.4rem}
.ser-layer .serform .input-group{max-width:inherit}
.ser-layer{padding-bottom:15%}
}
.popCode{position:relative;z-index:10;display:block}
.popCode span{width:1.3rem;position:absolute;bottom:calc(100% + 15px);left:50%;z-index:5;background:#fff;transform:translateX(-50%);box-shadow:0 0 8px rgba(0,0,0,.15);padding:5px;border-radius:5px;visibility:hidden;opacity:0;transition:.5s;z-index:10;display:flex;text-align:center;font-size:.14rem;color:#444}
.popCode span:before{content:'';border:10px solid transparent;border-top-color:#fff;position:absolute;left:50%;top:100%;transform:translateX(-50%)}
.popCode span img{width:100%}
.popCode:hover span{opacity:1;visibility:visible}
.popCode.sp span{width:2.2rem;padding-bottom:8px}
.header .navBtn{align-items:center;display:flex;position:absolute;top:.28rem;right:0;z-index:10}
.header .navBtn>.showSear{font-size:.34rem;margin-right:.4rem;color:#fff;display:none}
.header .navbtn{width:.7rem;height:.58rem;background:#004082;background-size:100% 100%;transition:.3s;z-index:5;color:#fff;text-align:center;display:flex;align-items:center;justify-content:center;padding-left:.05rem;border-radius:.5rem 0 0 .5rem}
body.navShow .header .navbtn{background:#fff}
body.navShow .header .menu-btn .line-1,body.navShow .header .menu-btn .line-2,body.navShow .header .menu-btn .line-3{background:#004082}
.menu-btn{overflow:hidden;width:.3rem;height:.3rem;background:0 0;opacity:1;position:relative;z-index:999;cursor:pointer}
.menu-btn .line-1,.menu-btn .line-2,.menu-btn .line-3{position:absolute;top:50%;left:0;display:block;width:.3rem;height:2px;background:#fff;transition:all .4s cubic-bezier(.165,.84,.44,1) 0s;transition-property:transform,width,margin,background-color;margin-top:-1px}
.menu-btn .line-1{margin-top:-.11rem}
.menu-btn .line-3{margin-top:.09rem}
.menu-btn .line-2{width:.3rem;left:auto;right:0}
body.navShow .menu-btn .line-2{left:0;right:auto;width:.3rem}
body.navShow .menu-btn .line-1{visibility:hidden}
body.navShow .menu-btn .line-2{margin-top:-1px!important;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
body.navShow .menu-btn .line-3{margin-top:-1px!important;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.pubg{background:linear-gradient(to right,#35a62b,#077443)}
.scrollDown .header{top:-1.1rem}
.scrollDown.scrolling .header:after{opacity:0}
.scrollDown.navShow .header{top:0}
.scrollDown.scrolling.navShow .header:after{opacity:0}
 #wrapper{width: 100%;overflow: hidden;}
.header{padding:.2rem 0;position:fixed;left:0;right:0;z-index:999;top:0;transition:.3s}
.header:after{content:'';position:absolute;top:0;left:0;height:140%;right:0;background:url(/images/22s.png) repeat-x top center;background-size:auto 100%;z-index:2;opacity:.6;pointer-events:none;transition:.3s}
.header .top{padding:.15rem 0}
.header .top a{color:rgba(255,255,255,.8)}
.header .top a:hover{color:#fff}
.header .top .left a+a:before{content:'|';display:inline-block;margin:0 .15rem}
.header .top .right{font-size:.18rem}
.header .top .showSear{font-size:.2rem;margin-left:.2rem}
.header .top-nav{padding:.1rem 0 .15rem}
.header .wp{align-items:center;transition:.3s;height:100%;max-width:inherit;width:auto;margin-left:.8rem;margin-right:1.5rem;z-index:5}
.header .serBtnpc{position:absolute;top:50%;right:0;z-index:5;margin-top:-.3rem}
.header .serBtnpc a{display:flex;align-items:center;justify-content:center;height:.6rem;width:.6rem;background:#0c63ab;color:#fff;font-size:.24rem;border-radius:50%}
.header .logo img{height:.73rem;user-select:none;transition:.3s}
.header .logos{opacity:0;visibility:hidden;position:absolute;left:0;top:50%;margin-top:-.34rem}
.header .topnav ul{align-items:center}
.header .topnav ul li{font-size:.2rem;position:relative;text-align:center}
.header .topnav ul li i.plus{position:absolute;right:0;top:.13rem;color:#999;display:block;width:.3rem;height:.3rem;text-align:center;line-height:.3rem;display:none;transition:.3s}
.header .topnav ul li i.plus.show{transform:rotate(180deg)}
.header .topnav ul li .sub-nav{position:absolute;top:100%;left:50%;z-index:99;padding-top:.1rem;min-width:1.5rem;transform:scaleY(0) translateX(-50%);opacity:0;visibility:hidden;transition:.3s;transform-origin:top center}
.header .topnav ul li .sub-nav .sub-nav-h{position:relative;background:url(/images/20.png) no-repeat bottom center;background-size:100% auto;padding:.1rem 0 .4rem}
.header .topnav ul li .sub-nav .sub-nav-h:after{content:'';height:3px;width:100%;position:absolute;left:0;top:0;background:#0c63ab}
.header .topnav ul li .sub-nav .sub-nav-h a{display:block;font-size:.16rem;padding:0 .1rem;white-space:nowrap;line-height:.4rem;text-align:center;transition:.3s}
.header .topnav ul li .sub-nav .sub-nav-h a:hover{color:#fff;background:#0c63ab}
.header .topnav ul li .sub-nav .sub-nav-h:before{content:'';position:absolute;left:50%;transform:translateX(-50%);width:0;height:0;bottom:100%;border:8px solid transparent;border-bottom-color:#0c63ab}
.header .topnav ul li:hover .sub-nav{opacity:1;visibility:inherit;transform:scaleY(1) translateX(-50%)}
.header .toplink{margin-bottom:.15rem;transition:.3s}
.header .toplink a:hover{color:#fff}
.header .toplink a{display:flex;color:rgba(255,255,255,.8);align-items:center}
.header .toplink a img{width:.16rem;margin-right:.05rem}
.header .toplink a i{margin-right:.05rem}
.header .toplink a+a:before{content:'|';display:inline-block;margin: 0 .1rem;color:rgba(255,255,255,.2)}
.header .toplink .showSear i{font-size:.2rem}
.header .topnav::-webkit-scrollbar{display:none}
.navShow .headers{box-shadow:none}
.scrolling .header:after{opacity:.85}
.navShow .header:after{opacity:0}
.big-nav{position:fixed;z-index:100;left:0;top:0;right:0;bottom:0;background:url(/images/navbg.jpg) no-repeat bottom center;background-size:cover;opacity:0;visibility:hidden;transition:.3s;backdrop-filter:blur(5px)}
.big-nav .links{display:none}
.big-nav .links .link2{font-size:0}
.big-nav .links .link2 a{font-size:.24rem;margin-bottom:.15rem;display:inline-block;color:#fff}
.big-nav .links .link2 a img{height:.32rem;margin-right:.1rem}
.big-nav .links .link2 a+a:before{content:'/';display:inline-block;margin:0 .2rem;color:#fff;opacity:.5;display:none}
.big-nav .links .link2 a{margin:0 .16rem .2rem}
.big-nav .links .link1 a{font-size:.24rem;display:flex;align-items:center;margin:0 .15rem .15rem}
.big-nav .links .link1 a img{height:.28rem;margin-right:.1rem}
.big-nav .links .link1{margin-bottom:.2rem}
.big-nav .scroll .links .wp:after{display:none}
.big-nav .links{margin-bottom:.3rem;text-align:center}
.big-nav .scroll{position:absolute;z-index:1;left:0;right:0;top:2.4rem;bottom:0;overflow-y:auto;padding-bottom:.6rem}
.big-nav .scroll::-webkit-scrollbar{display:none}
.big-nav .scroll dl{margin-bottom:.2rem;width: 9.9%;/* background: rgba(255,255,255,.2); *//* border-left: 1px solid #fff; */}
.big-nav .scroll dl dt{font-size:.26rem;margin-bottom:.4rem;position:relative;font-weight:700}
.big-nav .scroll dl dt i.plus{position:absolute;right:0;top:.05rem;display:block;width:.3rem;height:.3rem;text-align:center;line-height:.3rem;transition:.3s;font-size:.2rem;display:none;color:rgba(255,255,255,.4)}
.big-nav .scroll dl dt i.plus.show{transform:rotate(180deg)}
.big-nav .scroll dl dt:after{content:'';height:2px;width:0;position:absolute;left:0;bottom:-.15rem;background:#fff;opacity:.5}
.big-nav .scroll dl dt a{color:#fff}
.big-nav .scroll dl dd ul{display:flex;justify-content:space-between;flex-wrap:wrap}
.big-nav .scroll dl dd ul li{width:100%;margin-bottom:.15rem;font-size:.18rem;line-height:1.4em}
.big-nav .scroll dl dd ul li a{color:rgba(255,255,255,.7)}
.big-nav .scroll dl dd ul li a:hover{color:#fff}
.big-nav .scroll .wp{margin-left:.85rem;margin-right:.85rem;width:auto;max-width:inherit}
.big-nav .scroll .wp:after{width:31.333%;display:inline-block;content:'';display:none}
body.navShow .big-nav{opacity:1;visibility:visible}
body.navShow .big-nav .scroll dl dt:after{width:.4rem;transition:width .6s linear}
@media (min-width:993px){.header .topnav ul li+li{margin-left:.36rem}
.header .topnav ul li>a{color:#fff}
.header .topnav ul li.on>a{color:#1daa39}
.navShow .header .topnav ul{opacity:0;visibility:hidden}
.navShow .header .toplink{transform:translateY(.1rem);margin-bottom:0}
.big-nav .scroll dl{opacity:0}
body.navShow .big-nav .scroll dl{opacity:1}
body.navShow .big-nav .scroll .wp dl:nth-child(1){/* width: 9%; */}
body.navShow .big-nav .scroll .wp dl:nth-child(2){width: 13.5%;}
body.navShow .big-nav .scroll .wp dl:nth-child(3){width: 13.5%;}
body.navShow .big-nav .scroll .wp dl:nth-child(4){width: 13.5%;}
body.navShow .big-nav .scroll .wp dl:nth-child(5){/* position:absolute; *//* left:40%; *//* top:70%; *//* z-index:5; */}
body.navShow .big-nav .scroll .wp dl:nth-child(7){/* position:absolute; *//* left:51%; *//* top:60%; */}
body.navShow .big-nav .scroll .wp dl:nth-child(9){/* width:16% */}
}
@media (max-width:992px){body.navShow .big-nav .scroll dl dt:after{display:none}
.header .serBtnpc{display:none}
.header .logo{padding-top:0}
.header .topnav{display:none}
.header .toplink{display:none}
.header .top-nav{padding:.15rem 0}
.header .wp{margin-left:.4rem;margin-right:.4rem;height:auto;padding-right:0}
.header .logo img{height:.76rem}
.header:after{height:120%}
.header .navBtn{top:.15rem;display:flex}
.menu-btn .line-1,.menu-btn .line-2,.menu-btn .line-3{width:.35rem}
.header .wp{margin-left:.4rem;margin-right:1rem;}
body.navShow .menu-btn .line-2{width:.35rem}
.menu-btn .line-1{margin-top:-8px}
.menu-btn .line-3{margin-top:6px}
.header .navBtn .showSear{display:flex;align-items:center}
.header .navbtn{width:.8rem;height:.6rem}
.menu-btn{width:.35rem}
.big-nav .scroll .wp{margin-left:.4rem;margin-right:.4rem}
.big-nav .scroll{top:1.5rem}
.big-nav .links{display:block}
.big-nav .scroll dl{width:100%;text-align:left}
.big-nav .scroll dl dd{display:none}
.big-nav .scroll dl{margin-left:0;margin-right:0}
.big-nav .scroll dl dt{margin-bottom:.15rem;padding-bottom:.1rem;font-size:.28rem}
.big-nav .scroll dl dd ul li{font-size:.24rem}
.big-nav .scroll dl dd ul li{margin-bottom:.2rem}
.big-nav .scroll dl dt i.plus{display:block}
.big-nav .scroll dl dd ul{display:flex;justify-content:space-between;flex-wrap:wrap}
.big-nav .scroll dl dd ul li{width:48%}
}
@media (max-width:597px){.header .logo img{height:.7rem}
.header .wp{margin-left:3vw;margin-right:3vw;padding-right:0}
.header .topnav ul li .sub-nav{padding-top:0}
.header .topnav ul li .sub-nav .sub-nav-h a{font-size:.18rem}
.header .topnav ul li .sub-nav .sub-nav-h .img{display:none}
.header .topnav ul li .sub-nav .sub-nav-h .list{margin-right:0;width:100%}
.header .topnav ul li .sub-nav .sub-nav-h .list span{width:33.33333%;text-align:center;margin-right:0}
.big-nav .scroll dl dt i.plus{top:0}
.header .navbtn{width:.85rem;height:.65rem}
.menu-btn .line-1{margin-top:-7px}
.menu-btn .line-3{margin-top:5px}
.big-nav .scroll dl dt{font-size:.3rem}
.big-nav .scroll dl dd ul li{font-size:.26rem}
.header .navBtn>.showSear{margin-right:.3rem}
.big-nav .links .link2 a{font-size:.26rem}
.big-nav .links .link1 a{font-size:.26rem}
.big-nav .links .link1 a img{height:.32rem;margin-right:.1rem}
.big-nav .links .link2 a+a:before{display:none}
}
@keyframes icoMove{0%{transform:translate(2px)}
25%{transform:translate(-2px)}
50%{transform:translate(1px)}
100%{transform:translate(0)}
}
@keyframes beat{from,to{-webkit-transform:scale(1,1);transform:scale(1,1)}
25%{-webkit-transform:scale(.9,1.1);transform:scale(.9,1.1)}
50%{-webkit-transform:scale(1.1,.9);transform:scale(1.1,.9)}
75%{-webkit-transform:scale(.95,1.05);transform:scale(.95,1.05)}
from,to{-webkit-transform:scale(1,1);transform:scale(1,1)}
25%{-webkit-transform:scale(.9,1.1);transform:scale(.9,1.1)}
50%{-webkit-transform:scale(1.1,.9);transform:scale(1.1,.9)}
75%{-webkit-transform:scale(.95,1.05);transform:scale(.95,1.05)}
}
.suTab .mores .more+.more{display:none}
.suTab .bd .tabCon+.tabCon{display:none}
.swiTab .mores .more+.more{display:none}
.icoCo{position:relative;display:block}
.icoCo img{height:100%;transition:.3s}
.icoCo img:last-child{position:absolute;top:0;left:0;opacity:0;visibility:hidden;z-index:0}
.on .icoCo img:first-child{opacity:0;visibility:hidden}
.on .icoCo img:last-child{opacity:1;visibility:visible}
@media (min-width:1025px){.icoCop:hover .icoCo img:first-child{opacity:0;visibility:hidden}
.icoCop:hover .icoCo img:last-child{opacity:1;visibility:visible}
.aniI:hover .aniIco{animation:beat .5s 1}
}
.footer{background:url(/images/ftbg.jpg) no-repeat bottom center;background-size:cover;position:relative;color:#fff}
.footer a{color:#fff}
.footer .fta{padding:1rem 0;position:relative}
.footer .fta .logof{width:50%;position:relative}
.footer .fta .logof:after{content:'';width:1px;height:1rem;background:rgba(255,255,255,.2);right:0;top:50%;margin-top:-.5rem;position:absolute}
.footer .fta .logofs img{height:.96rem}
.footer .fta .slog{margin-left:.3rem}
.footer .fta .slog img{height:.9rem}
.footer .fta .info{max-width:50%}
.footer .fta .info h4{width:100%;font-size:.26rem;margin-bottom:.2rem}
.footer .fta .info p{font-size:.18rem}
.footer .fta .info p img{height:.2rem;margin-right:.1rem;user-select:none}
.footer .ftb .wp{padding:.5rem 0;border-top:1px solid rgba(255,255,255,.2)}
.footer .ftb span+span{margin-left:.2rem}
.footer .ftb a+a:before{content:'|';display:inline-block;margin:0 .15rem;opacity:.4}

.umore a{display:flex;align-items:center;color:#121e4f;font-size:.18rem}
.umore.w a{color:#fff;}
.umore.w a em{background: #fff;color:#079c89}
.umore a em{display:block;width:.46rem;height:.46rem;text-align:center;line-height:.46rem;color:#fff;background:#121e4f;border-radius:50%;font-size:.2rem;margin-right:.1rem}
@media (max-width:992px){.footer .fta{padding:.8rem 0 .4rem}
.footer .fta .logof{width:100%;justify-content:center;margin-bottom:.3rem}
.footer .fta .info{max-width:inherit;width:100%}
.footer .fta .logof:after{display:none}
.footer .fta .slog{display:none}
.footer .fta .logofs img{height:1.1rem}
.footer .fta .slog img{height:1rem}
.footer .fta .info p{font-size:.24rem;width:100%;padding:.1rem 0;text-align:center}
.footer .fta .info h4{font-size:.3rem;text-align:center}
.footer .fta .info p img{height:.3rem}
.footer .ftb .copy{width:100%;text-align:center}
.footer .ftb .link{width:100%;text-align:center;margin-top:.15rem}
.footer .ftb .wp{padding:.3rem 0 .5rem}
.popCode span{width:1.8rem}
.umore a{font-size:.24rem}
.umore a em{width:.6rem;height:.6rem;line-height:.6rem;font-size:.28rem}
}
@media (max-width:597px){.footer .fta .info h4{font-size:.34rem;text-align:center}
.footer .fta .info p{font-size:.28rem}
.popCode span{padding:3px}
.umore a{font-size:.26rem}
}
/*顶部邮箱公共样式，放base.css最后*/
.popCode em{min-width:1.7rem;position:absolute;top:calc(100% + 15px);left:66%;z-index:5;background:#fff;transform:translateX(-50%);box-shadow:0 0 8px rgba(0,0,0,.15);padding:.1rem .15rem;border-radius:5px;visibility:hidden;opacity:0;transition:.5s;z-index:10;text-align:center;font-size:.14rem;color:#444;display: block;color: #121e4f}
.popCode em:before{content:'';border:10px solid transparent;border-bottom-color:#fff;position:absolute;left:50%;bottom:100%;transform:translateX(-50%)}
.popCode:hover em{opacity:1;visibility:visible}
/**/